Subject: [core] OT: moving tinydtls to Eclipse

From: Olaf Bergmann <[email-masked]>
Date: Wed, 08 Apr 2015 15:23:55 +0200

Hi all,

sorry for abusing this mailing list. As you are actively developing
applications for what is called the Internet of Things and some of you
already have used tinydtls to investigate DTLS and CoAP's mandatory
cipher-suites for the PSK and RPK security modes you may be interested
in the future evolution of tinydtls.

There is some interest in making the library's development more
professional and thereby hopefully increase its overall quality. The
idea is to achieve this by moving the project to eclipse.org as proposed
here: <https://projects.eclipse.org/proposals/tinydtls>.

If you like to see this happen, please indicate your interest (there are
no obligations or duties bound to that indication) and/or comment on the
proposal. Also, if you have substantial objections, I (and also the
people at eclipse who will evaluate the proposal) will be happy to know.

Thanks
Olaf